| Home | Libraries | People | FAQ | More

## Struct template as_feature

boost::accumulators::as_feature

## Synopsis

    template<typename Feature>
    struct as_feature {
      // types
      typedef Feature type;
    };

| Copyright © 2005, 2006 Eric Niebler Distributed under the Boost Software License, Version 1.0. (See accompanying file LICENSE_1_0.txt or copy at http://www.boost.org/LICENSE_1_0.txt)